@charset "UTF-8"; /* CSS Document */
/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
body {
    line-height: 1.6;
    font-family: '微軟正黑體','Microsoft JhengHei', Ariel, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6{font-family: '微軟正黑體','Microsoft JhengHei',Arial, Helvetica,sans-serif !important;font-size: 100%;line-height: 1.75em;}
p, div{font-family:'微軟正黑體','Microsoft JhengHei', Arial, Helvetica,sans-serif !important;line-height: 1.75em;}

.fujifilm_logo {max-width: 200px;width: 50%;padding: 8px;float: left;}

.hbdiv {width: 26px;  height: 3px;  background-color: black;  margin: 7px auto;}

.closeicon {width: 40px;height: 40px;position: relative;margin: 4px;}
.closeicon:after {content: '';height: 40px;border-left: 2px solid #fff;position: absolute;transform: rotate(45deg);left: 20px;}
.closeicon:before {content: '';height: 40px;border-left: 2px solid #fff;position: absolute;transform: rotate(-45deg);left: 20px;}

.arrow {border: solid black;border-width: 0 2px 2px 0;display: inline-block;padding: 10px;}
.up {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
.arrow:hover {border: solid white;border-width: 0 2px 2px 0;display: inline-block;padding: 10px;}

#mocover2{ position:fixed; top:0; left:0; z-index:11; opacity:0;background-color: rgba(0,0,0,0.95);width: 0;height: 0;display: none;}
#Screen02 { margin:0 auto; position:fixed; z-index:10; opacity:0;}
#Screen02:target, #Screen02:target + #mocover2{ display:block; top:0; left:0; width:100%; height:100%; opacity:1;}

#mocover002{ position:fixed; top:0; left:0; z-index:11; opacity:0;background-color: rgba(0,0,0,0.95);width: 0;height: 0;display: none;}
#Screen002 { margin:0 auto; position:fixed; z-index:10; opacity:0;}
#Screen002:target, #Screen002:target + #mocover002{ display:block; top:0; left:0; width:100%; height:100%; opacity:1;}

#pcmenu {display: block;}
#pcmenu a {padding: 8px 4px;font-size: .8em;}
#pcmenu a:hover {box-shadow: inset 0 -3px 0 rgba(158,0,0,1.00);transition: all 0.2s linear;}
#pcmenu .active {box-shadow: inset 0 -3px 0 rgba(158,0,0,1.00);}
/*border-bottom:inset medium solid rgba(158,0,0,1.00);*/

#momenu .active {background-color: rgba(194,194,194,1.00);color:black;border-bottom: medium solid rgba(158,0,0,1.00);text-align: center;}
#momenu a {color: white;vertical-align: middle;}

.Footer_bg {background-image: url(../images/footer_bg_ci_01.png); background-repeat: no-repeat; background-position: center top; height: 1.75em; width: 100%; text-align: right;background-color:rgba(1,144,109,1.00);padding-right: 1em}

.bg_gradient {background: rgb(238,238,238);
background: -moz-linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#ffffff",GradientType=1);}

.title001{ font-size:1.5em;font-family:"Microsoft JhengHei","微軟正黑體", Verdana, Arial, Helvetica, sans-serif !important;margin-left: 1em; }
.title001_item{ font-size:1.5em;font-weight: 600; font-family:"Microsoft JhengHei","微軟正黑體", Verdana, Arial, Helvetica, sans-serif !important;padding: 0 1em 1em }
.title001_item::before{ content:"\2B1B  ";color: darkgray}

.title_001{ font-size:1.5em; font-weight:bold; margin-bottom:.75em; line-height:1.5em; }
.title_001::before{ content:"▉ "; }
.title_002{ font-size:1.25em; line-height:2.25em; font-weight:bold; margin-bottom:.5em; }
.title_002_line { font-size:1.25em; line-height:2.25em; font-weight:bold; border-bottom: thin #999 solid; margin-bottom:.5em; }



.Block_ttp3_001 { padding:2em 1em; margin:1em; background-image:url(../images/space_title.png); background-size:contain; background-position:top center; background-repeat: no-repeat; clear:both; }
.subitem .activeitem {background-color:lightgrey;}

.under_line { border-bottom:solid  thin #ccc; margin-bottom:1em; }
.top_line { border-top:solid  thin #ccc; margin-top:1em; }

img {border: 0px;}/* link blueline */
a{text-decoration: none;border: 0px;} 
a:hover{text-decoration: none;border: 0px;} 
:focus {outline: 0;}
* , ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    padding: 0;
    margin: 0
}
/* feature_menu area */


.feature_menu { margin:0 1em ; padding: .5em 0; clear: both;}

.feature_header_bar { height:auto;font-family:pingFang,"Microsoft JhengHei","微軟正黑體", Verdana, Arial, Helvetica, sans-serif;padding:2em 0 0 1em; margin:1em .5em; background-image:url(../images/space_title.png); background-size:contain; background-position:top center; background-repeat: no-repeat; }

.feature_header_bar img { float:left; padding: 0 1em 1em 0; }

.feature_header_bar .serise_title {  font-size:.875em; line-height:1.5em; }

.feature_header_bar .product_title { font-size:1.75em; font-weight:400; line-height:1.5em; }

/* pre area */

.header_bar { height:auto;font-family:pingFang,"Microsoft JhengHei","微軟正黑體", Verdana, Arial, Helvetica, sans-serif; max-width: 1140px; margin: 1em auto 1em auto; padding:0 .5em;clear: both; }

.header_bar img { float:left; padding:0  0.5em ; }

.header_bar .serise_title {  font-size:.875em; line-height:1.5em; }

.header_bar .product_title { font-size:1.75em; font-weight:600; line-height:1.5em; }

.product_title .red_font {color: #FFF;background-color: #F00; letter-spacing:0; font-size:80%; }



.spe_table {width: 100%;; margin : 0 auto 2em auto; }
.spe_table th {font-size: .75em; font-weight: bold; line-height:1.75em;border-bottom: 2px #999 solid;text-align: left;padding-left: 1em }
.spe_table td { font-size: .75em; line-height:1.75em;border-bottom: thin #999 solid; border-left: white solid  thin;padding-left: 1em }
.spe_table tr.lineMarker td {background-color:#f3f3f3;}

.spe_table2 {width: 96%; line-height:1.5em;letter-spacing: 0.125em; margin : 0 auto 2em auto;}
.spe_table2 th {width: 33%; font-size: .75em; font-weight: bold; line-height:1.5em;border-bottom: 2px #999 solid;}
.spe_table2 td {width: 67%; font-size: .75em; line-height:1.5em;border-bottom: thin #999 solid; border-left: white solid  thin; padding-left: 1em;}

.spe_table3 {width: 100%; line-height:1.5em;letter-spacing: 0.125em; margin : 0 auto 2em auto; font-size: .8em;}
.spe_table3 th {border-bottom:#999 solid 2px;font-weight: bold; }
.spe_table3 td {border-bottom: thin #999 solid; border-left: white solid  thin;}

.spe_table4 {width: 100%;letter-spacing: 0.125em; margin : 0 auto 2em auto; font-size: 1em;}
.spe_table4 th {border-bottom:#999 solid thin;font-weight: bold; text-align: left;}
.spe_table4 td {border-bottom: #999 solid thin;border-left:  white solid 1em;padding: 1em 0;line-height: 1.25em;}

/*scrolltop*/
#scroll {
    position:fixed;
	bottom: 15vh;
	right:calc((100vw - 1140px) /3);
    cursor:pointer;
    width:50px;
    height:50px;
	text-align: center;
    background-color:rgba(125, 125, 125, 0.75);
    display:none;
	text-decoration: none;
	border-radius: 50px;
    opacity:0.75;filter:"alpha(opacity=75)";
    -ms-filter:"alpha(opacity=75)";
	color: #000;

}
#scroll span {
    position:absolute;
    top:0;
    left:50%;
    margin-left:-12px;
    margin-top:0;
    height:0;
    width:0;
}
#scroll:hover {
    background-color:rgba(125, 125, 125, 0.9);
    opacity:0.9;filter:"alpha(opacity=90)";
    -ms-filter:"alpha(opacity=90)";
	color: #fff;
}

#scroll_w {
    position:fixed;
	bottom: 15vh;
	right:calc((100vw - 1140px) /3);
    cursor:pointer;
    width:50px;
    height:50px;
	text-align: center;
    background-color:rgba(255, 255, 255, 0.25);
    display:none;
	text-decoration: none;
	border-radius: 50px;
    opacity:0.25;filter:"alpha(opacity=25)";
    -ms-filter:"alpha(opacity=25)";
	color: #000;

}
#scroll_w span {
    position:absolute;
    top:0;
    left:50%;
    margin-left:-12px;
    margin-top:0;
    height:0;
    width:0;
}
#scroll_w:hover {
    background-color:rgba(255, 255, 255, 0.9);
    opacity:0.9;filter:"alpha(opacity=90)";
    -ms-filter:"alpha(opacity=90)";
}
#scroll_pcpro {
    position:fixed;
	top: 0;
	text-align: center;
    display:none;
	text-decoration: none;
    opacity:0.9;filter:"alpha(opacity=90)";
    -ms-filter:"alpha(opacity=90)";

}
.gradient_gw { background-image:url("../images/space_title2.png");background-position: top;background-repeat:repeat-x; padding: 2.25em 0;
}

.gallery_table {width: 100%;; margin : 1em auto 2em auto; }
.gallery_table th { font-weight: bold; line-height:1.5em;border-bottom: 2px #999 solid;text-align: left;text-indent : 1em;  }
.gallery_table td {  line-height:1.5em;border-bottom: thin #999 solid; border-left: white solid  thin;text-indent : 1em; }
.gallery_table td a {color: cornflowerblue}
.gallery_table td a:hover {color:midnightblue}

.breadcrumb-item::after {
    content: " / ";
}

.menu{
	margin:0px auto;
	padding:0px;
	}
.menu ul{
	list-style:none;
	margin:0 auto;
	padding:0;clear: both;
	}
.menu li{
		float: left;
		margin:0.125em;
	background-color:#E7E7E7;
	line-height: 2em;
	}
.menu li a{
	color:#333;
	display:block;
	font-size:1em;
	font-weight: 400;
	padding:.25em .5em;
	text-align:center;
	text-decoration:none;
	letter-spacing:2px;
		}
.menu li a:hover{
	color:#FFF;
	text-decoration:none;
	background:#999;
	border-bottom-color:#999;
	box-shadow:#666;
			}
.menu li ul{
	display:none;
	height:auto;
	position:absolute;
	width:auto;
	z-index:200;
	margin-left: 0em;
	background-color:#999;
		}
.menu li:hover ul{
		display:block;
		}
.menu li li {
	display:block;
	float:none;
	width:auto;
		}
.menu li ul a{
	display:block;
	font-size:.875em;
	font-style:normal;
	padding:.25em .75em;
	text-align:left;
	line-height: 1.5em;
		}
.menu li ul a:hover{
	background:#FFF;
	filter:alpha(opacity=80);
	opacity:0.8;
	color:#06F;
			}
			
.menu p{
		clear:left;
		}	
.menu #current{
	color:#FFF;
	background-color: #333;
			}




.navbar {overflow: hidden;width: 100%;background-color:#000;position: absolute;}
.navbar a {float: left;display: block;color: #ddd;text-align: center;padding: 8px 16px;text-decoration: none;}
.navbar a:hover {background-color:#333;color: white;}
.navbar a.active {background-color: #333;color: #fff;}
.navbar .icon {display: none;}


.navbar2 {  overflow: hidden;  width: 100%;  background-color:#607d8b;position: absolute;}
.navbar2 a {float: left;display: block;color: white;text-align: center;padding: 8px 16px;text-decoration: none;}
.navbar2 a:hover {background-color:#607d8b;color: white;}
.navbar2 a.active {background-color: #607d8b;color: #fff;}
.navbar2 .icon {display: none;}


.navbar3 {  overflow: hidden;  width: 100%;  background-color:#ddd;position: absolute;}
.navbar3 a {float: left;display: block;color:  #000;text-align: center;padding: 8px 16px;text-decoration: none;}
.navbar3 a:hover {background-color:#ddd;color:  #000;}
.navbar3 a.active {background-color: #bbb;color: #000;}
.navbar3 .icon {display: none;}


.navbar4 {  overflow: hidden;  width: 100%;  background-color:rgba(64,64,64,1.00);position: absolute;}
.navbar4 a {float: left;display: block;color:  #FFF;text-align: center;padding: 8px 16px;text-decoration: none;}
.navbar4 a:hover {background-color:#ddd;color:  #000;}
.navbar4 a.active {background-color: #bbb;color: #000;}
.navbar4 .icon {display: none;}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
    z-index: 8;
}

/* Style the list */
ul.breadcrumb {
  padding: 0px 16px;
  list-style: none;
	height: 1.25em;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 0 4px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #000;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: none;
}

.miniSpec { float:left; margin:.5em .5em 0 0; }

.specItemTitlex { width:100%; border-radius: .5em .5em 0 0; background-color: #000 ;text-align:center; font-size:0.75em; color:#FFF; }

.specItemContentx { width:100%; border-radius: 0 0 .5em .5em; background-color: #e3e3e3; text-align:center; border-bottom: 1px solid #999; font-size:0.75em; }

.specItemContentx b01 { font-size:1.5em; font-weight:700; }

.specItemContentx span { padding:.25em 1.5em; }





.lightbox-target {
  position: fixed;
  top: -100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  overflow: hidden;
	z-index: 99;
}


.lightbox-target .content {
  width: 70%;
  height: 70%;
  color: #333;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 0%;
  max-width: 0%;
  border: 0px solid #fff;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}
.lightbox-target .content2 {
  width: 100%;
  height: 70%;
  color: #333;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 0%;
  max-width: 0%;
  border: 0px solid #fff;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.0);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.0);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
	z-index: 99;}

.lightbox-target img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 0%;
  max-width: 0%;
  border: 0px solid #fff;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.0);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.0);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}

.lightbox-target:target {
  opacity: 1;
  top: 0;
  bottom: 0;
}

.lightbox-target:target .content, .lightbox-target:target img {
  max-height: 100%;
  max-width: 100%;
}

.lightbox-target:target .content2, .lightbox-target:target img {
  max-height: 100%;
  max-width: 100%;
}

.lightbox-target:target .lightbox-close {
  top: 0vh;right: 0vw;
}

.lightbox-close {
  display: block;
  width: 60px;
  height: 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  position: absolute;
  top: 10%;
  right: 10%;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}

.lightbox-close:before, .lightbox-close:after {
  content: " ";
  display: block;
  height: 60px;
  width: 1px;
  background: #fff;
  position: absolute;
  left: 30px;
  top: 0px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.lightbox-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow: hidden;
	background-color: rgba(0,0,0,0.00);
	z-index: 3;
}
.video-container iframe, .video-container object, .video-container embed {
position: absolute;
top: 0;left: 0;
width: 100%;
height: 100%;}

video {
  width: 100%;
  height: auto;
}

/*
 *  STYLE 4
 */

.style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.1);
	background-color: rgba(0,0,0,0.3);
}

.style-4::-webkit-scrollbar
{
	width: 6px;
	background-color:rgba(0,0,0,0.1);
}

.style-4::-webkit-scrollbar-thumb
{
	background-color: #333333;
	border: 0px solid #444444;
}
.box_section {
    color: #fff;
    margin-top: 0 !important;
    /*background: #020202;*/
    /*background: linear-gradient(16deg, rgba(0,0,0,1) 0%, rgba(4,4,4,1) 35%);*/
    overflow: hidden;
    position: relative;
    /*z-index: -1;*/
}
.box_section-g .box_section-inner {
    flex-direction: column;
    margin: auto;
}

.box_section-g .box_section-inner .box_image img {
    display: block;
    width: 100%;
}

.box_section-g .box_section-inner .box_text {
    margin: -20% auto 0;
    max-width: 800px;
    opacity: 0;
    padding-bottom: 40px;
    text-align: center;
}

@font-face {
	font-family: 'Fjalla One', sans-serif;
}

.Fjalla {font-family: "Fjalla One", sans-serif;}
.msjh {font-family:"Microsoft JhengHei";}

.footnavibg {width: 20vw;height: 20vw;float: left;opacity:.25;background-size: cover;background-position: center center;position: relative;transition: .3s all;}
.text_shadow_1 {line-height: 1.5em;text-shadow: 1px 1px 3px #000;}
.medcen {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

.indent1{margin-left: 2em;text-indent: -1em;}
.indent15{margin-left: 2em;text-indent: -1.5em;}
.ellipsis3 {display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 3;  overflow: hidden;}

@media all  and (max-width: 767px) { 
	
#scroll {
    position:fixed;
    right:1vw;
    bottom:20vh;
    cursor:pointer;
    width:50px;
    height:50px;
	text-align: center;
    background-color:rgba(125, 125, 125, 0.75);
    display:none;
	text-decoration: none;
	border-radius: 50px;
    opacity:0.75;filter:"alpha(opacity=75)";
    -ms-filter:"alpha(opacity=75)";
	z-index: 9;
}
#scroll:hover {
    background-color:rgba(125, 125, 125, 0.9);
    opacity:0.9;filter:"alpha(opacity=90)";
    -ms-filter:"alpha(opacity=90)";
}
   
.menu li{
		float: left;
	background-color:#E7E7E7;width: 31%;		margin:0 1% 0.5em 1%;

	}	
.menu li a{
	color:#333;
	display:block;
	font-size:.875em;
	font-weight: 400;
	padding:.25em .25em;
	text-align:center;
	text-decoration:none;
	letter-spacing:1px;
		} 
	
	
	
.navbar a {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
	color: white;
  }
.navbar.responsive .icon {
    position: absolute;
    right: 0;
    top:0;
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
	z-index: 3;
  }
	
.navbar2 a {display: none;}
  .navbar2 a.icon {
    float: right;
    display: block;
	color: white;
  }
.navbar2.responsive .icon {
    position: absolute;
    right: 0;
    top:0;
  }
  .navbar2.responsive a {
    float: none;
    display: block;
    text-align: left;
	z-index: 3;
  }
	
.navbar3 a {display: none;}
  .navbar3 a.icon {
    float: right;
    display: block;
	color: #000;
  }
.navbar3.responsive .icon {
    position: absolute;
    right: 0;
    top:0;
  }
  .navbar3.responsive a {
    float: none;
    display: block;
    text-align: left;
	z-index: 3;
  }
	
.navbar4 a {display: none;}
  .navbar4 a.icon {
    float: right;
    display: block;
	color: #FFF;
  }
.navbar4.responsive .icon {
    position: absolute;
    right: 0;
    top:0;
  }
  .navbar4.responsive a {
    float: none;
    display: block;
    text-align: left;
	z-index: 3;
  }
	
div.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 68px;
}	
    .box_section-g .box_section-inner .box_image img {
        max-width: inherit !important;
        margin-left: -20vw;
        width: 140vw !important;
    }

    .box_section-g .box_section-inner .box_text {
        margin-top: 32px;
        padding-left: 5vw;
        padding-right: 5vw;
    }
	
.footnavibg {width: 100vw;height: 20vh;opacity:.5}
	
.fujifilm_logo {max-width: 200px;width: 50%;padding:0  4px;float: left;}
	
}


@media all and (max-width: 480px)  {
 
	.gallery_table th {font-size: .875em; }
	.gallery_table td { font-size: .75em; }   


.footnavibg {width: 100vw;height: 20vh;opacity:.5}
	
div.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 14.6vw;
}	


}


@media (min-width: 768px) and (max-width: 979px) {
#scroll {
    position:fixed;
    right:1vw;
    bottom:15vh;
    cursor:pointer;
    width:50px;
    height:50px;
	text-align: center;
    background-color:rgba(125, 125, 125, 0.75);
    display:none;
	text-decoration: none;
	border-radius: 50px;
    opacity:0.5;filter:"alpha(opacity=50)";
    -ms-filter:"alpha(opacity=50)";
}
#scroll:hover {
    background-color:rgba(125, 125, 125, 0.9);
    opacity:0.75;filter:"alpha(opacity=75)";
    -ms-filter:"alpha(opacity=75)";
}   
#scroll_pcpro {
    position:fixed;
	top: 68px;
	text-align: center;
    display:none;
	text-decoration: none;
    opacity:0.9;filter:"alpha(opacity=90)";
    -ms-filter:"alpha(opacity=90)";
} 
div.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 68px;
}
    
}


@media (min-width: 980px) {
	#scroll {position:fixed;right:1vw;}
	#pcmenu {font-size: 1em;}	
    div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
}


@media (min-width: 1200px) {
		#scroll {
    position:fixed;
		right:3em;
}
#pcmenu a {font-size: 1.125em;padding: 8px;min-width: 10%;}
div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

}


